﻿/*html {
    zoom:100%;
}*/
.version {
  position: absolute;
  bottom: 4px;
  left: 48px;
  color: white;
  font-size: 12px;
}
.instance {
  position: absolute;
  bottom: 4px;
  left: 16px;
  color: orangered;
  font-size: 12px;
}
/*
@media (max-width: 835px) {
	.navbar-brand {
		display: none;
	}
}

@media (max-width: 750px) {

	#page-wrapper {
		padding:20px 0 20px 0;
	}

	ol.breadcrumb {
		margin:-20px 0 15px 0 !important; 
	}

	.designer-items {
		padding:0 10px 0 10px;
	}
}


@media (max-width: 1000px) {

	.simple-table {

		tr td, tr th {
			font-size: smaller;
		}
	}
}
*/
.container-fluid {
  padding: 0px;
}
.row {
  margin: 0 !important;
}
#wrapper {
  min-width: 1440px;
}
#wrapper.mobile {
  min-width: 400px;
}
#wrapper.mobile #page-wrapper {
  padding: 20px 0 20px 0;
}
.navbar-right > .menu-item {
  margin-right: 0 !important;
}
.sidebar-nav {
  font-size: 16px;
}
.breadcrumb {
  padding: 11px 15px;
}
.breadcrumb .breadcrumb-item {
  font-size: 16px;
}
.ui-dialog-titlebar-close {
  color: transparent;
}
.dropdown-toggle span {
  color: black;
}
#sopt_menu {
  z-index: 200001;
}
.field-validation-error {
  display: block;
}
.validated-field-height-fix .form-group {
  min-height: 80px;
}
.validated-field-height-fix .form-group .field-validation-error {
  position: absolute;
}
.form .form-group {
  font-size: 16px;
  margin-bottom: 0;
}
.form .form-group .readonly-field {
  margin: 0;
  padding-left: 18px;
  padding-right: 18px;
  vertical-align: middle;
  line-height: 40px;
  height: 43px;
  display: inline-block;
  border: 1px solid #cccccc;
  background-color: #e6e6e6;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.form .form-group .readonly-field.multiline {
  overflow: auto;
  white-space: normal;
  height: auto;
  line-height: normal;
  padding: 5px;
  font-size: smaller;
}
.form .form-group .pth-form-label {
  font-size: 16px;
  display: block;
}
#wrapper.mobile .form .form-group .pth-form-inputwrapper {
  height: auto;
  min-height: auto;
  line-height: normal;
  padding-bottom: 10px;
}
#wrapper.mobile .form .form-group .readonly-field {
  border: none;
  background-color: unset;
  padding: 0;
  height: auto;
  min-height: auto;
  line-height: normal;
}
.pth-form-inputwrapper {
  font-size: 16px;
  min-height: 43px;
}
.pth-form-inputwrapper .bootstrap-select button {
  font-size: 16px;
  height: 43px;
  padding-top: unset;
  padding-bottom: unset;
  background-color: aliceblue !important;
}
.pth-form-inputwrapper input[type=checkbox] {
  font-size: 16px;
  width: 16px;
  height: 16px;
}
.form-control {
  font-size: 16px;
  background-color: aliceblue;
}
.subject-picker {
  width: 100%;
}
.subject-picker .form-control[readonly] {
  background-color: #e6e6e6;
}
.auto-hidden {
  display: none;
}
.readonly .pth-form-label {
  color: grey !important;
}
.readonly .bootstrap-select .btn,
.readonly.bootstrap-select .btn,
.readonly .bootstrap-select button[disabled=disabled],
.readonly.bootstrap-select button[disabled=disabled],
.readonly .bootstrap-select button:disabled,
.readonly.bootstrap-select button:disabled {
  background-color: #e6e6e6 !important;
  opacity: unset;
}
.readonly .bootstrap-select .btn span,
.readonly.bootstrap-select .btn span,
.readonly .bootstrap-select button[disabled=disabled] span,
.readonly.bootstrap-select button[disabled=disabled] span,
.readonly .bootstrap-select button:disabled span,
.readonly.bootstrap-select button:disabled span {
  color: black;
}
.readonly .pth-form-input,
.readonly .form-control,
.readonly.pth-form-input,
.readonly.form-control {
  border-color: #cccccc !important;
  background-color: #e6e6e6;
}
.readonly .pth-form-inputwrapper .input-group:not(.action) {
  display: block;
}
.readonly .pth-form-inputwrapper .input-group:not(.action) .input-group-addon {
  display: none;
}
.form {
  max-width: 1280px;
}
.form-full {
  max-width: unset;
}
.form-w25x50 .form-group {
  padding-right: 15px;
  float: left;
  width: 25%;
}
.form-w25x50:after {
  clear: both;
}
@media (max-width: 1024px) {
  .form-w25x50 .form-group {
    width: 50%;
  }
}
.form-group .pth-form-inputwrapper .pth-date {
  width: 100% !important;
}
.modal-header {
  position: relative;
}
.modal-header .header-buttons {
  position: absolute;
  right: 35px;
  top: 5px;
}
.drag-handle {
  cursor: move;
}
.drop-placeholder {
  list-style-type: none;
  height: 35px;
  margin-top: 10px;
  background-color: wheat;
  color: gray;
}
.ui-jqgrid tr.jqgrow.warn td {
  background-color: #ffe0e0 !important;
}
.ui-jqgrid tr.jqgrow.prdstat-2 td {
  color: darkorange !important;
}
.ui-jqgrid tr.jqgrow.prdstat-3 td {
  color: darkred !important;
}
.ui-jqgrid tr.jqgrow.expedition-pending td[aria-describedby="grid-table_Datum závozu"] {
  color: green !important;
  font-weight: bold;
}
.ui-jqgrid tr.jqgrow.deadline-alert {
  /*
			td[aria-describedby="grid-table_Termín pro objednání u dod."] {
				color: red !important;
				font-weight: bold;
			}
				*/
}
.ui-jqgrid tr.jqgrow.deadline-alert td[aria-describedby="grid-table_Datum závozu"] {
  color: red !important;
  font-weight: bold;
}
.ui-jqgrid tr.jqgrow.delivery-alert {
  /*
			td[aria-describedby="grid-table_Předpokládané naskladnění od dod."] {
				color: red !important;
				font-weight: bold;
			}
				*/
}
.ui-jqgrid tr.jqgrow.delivery-alert td[aria-describedby="grid-table_Datum závozu"] {
  color: red !important;
  font-weight: bold;
}
.ui-jqgrid tr.jqgrow.row-status-error td[aria-describedby="grid-table_Termín pro objednání"] {
  color: red !important;
  font-weight: bold;
}
.ui-jqgrid tr.jqgrow.row-status-warn td[aria-describedby="grid-table_Termín pro objednání"] {
  color: darkorange !important;
  font-weight: bold;
}
.ui-jqgrid .ui-jqgrid-htable th {
  height: auto !important;
}
.ui-jqgrid .ui-jqgrid-htable th div {
  overflow: visible;
  text-wrap: normal;
  white-space: normal;
  height: auto !important;
  position: relative;
}
.ui-jqgrid .ui-jqgrid-htable th div .s-ico {
  position: absolute;
  top: 1px;
  right: 5px;
}
.ui-jqgrid tr.no-fixed-cell-height td .lines-3 {
  text-wrap: normal;
  white-space: normal;
  max-height: 100px;
}
.form-scroll {
  overflow-y: scroll;
}
.form-container .form-buttons.hidden-buttons .btn {
  display: none;
}
.form-container .form-buttons.hidden-buttons .always-enabled {
  display: inline-block;
}
.dropzone svg {
  display: none !important;
}
.dropzone .dz-preview .dz-success-mark,
.dropzone .dz-preview .dz-error-mark {
  margin: 0 !important;
  top: 5px !important;
  left: 5px !important;
}
.table td {
  overflow: hidden;
}
@media (min-width: 1200px) {
  .page-split .right {
    padding-left: 0;
    padding-right: 30px;
  }
}
.highlight-warn {
  background-color: mistyrose !important;
}
.cms-help {
  margin-left: 15px;
  margin-right: 15px;
}
.cms-help h1 {
  font-size: 18px;
}
.cms-help h2 {
  font-size: 16px;
}
.cms-help h3 {
  font-size: 14px;
}
.cms-help h4 {
  font-size: 12px;
}
.cms-help ol.links {
  padding-left: 15px;
}
.cms-help ol.links ol {
  list-style-type: circle;
}
.cms-help .pages .page h1 {
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.cms-help .pages .page .page h1,
.cms-help .pages .page .text h1 {
  border-bottom: none;
}
.cms-help .pages .page .text h1 {
  font-size: 14px;
}
.cms-help .pages .page .text h2 {
  font-size: 12px;
}
.cms-help .pages .page .text h3 {
  font-size: 10px;
}
.no-absolute-msgs .form-msgs {
  position: initial;
  top: unset;
  right: unset;
  padding-top: 15px;
}
.no-absolute-msgs .form-msgs button.close {
  display: none;
}
.height-auto {
  height: auto !important;
}
.height-300 {
  height: 300px !important;
}
.ctrl-wrap {
  position: relative;
}
.ctrl-wrap .list-btns,
.ctrl-wrap .ctrl-btns {
  position: absolute;
  right: 14px;
  z-index: 2;
  padding-top: 2px;
}
.ctrl-wrap .list-btns button,
.ctrl-wrap .ctrl-btns button,
.ctrl-wrap .list-btns a,
.ctrl-wrap .ctrl-btns a {
  font-size: 10px;
  margin: 0;
  padding: 2px 4px;
  background-color: #090909;
  color: white;
  border: none;
  display: inline-block;
  margin-right: 1px;
}
.ctrl-wrap .list-btns button:hover,
.ctrl-wrap .ctrl-btns button:hover,
.ctrl-wrap .list-btns a:hover,
.ctrl-wrap .ctrl-btns a:hover {
  background-color: cornflowerblue;
}
.ctrl-wrap .list-btns button.active,
.ctrl-wrap .ctrl-btns button.active {
  background-color: #9954bb;
}
.ctrl-wrap .list-btns {
  top: -4px;
}
.ctrl-wrap .ctrl-btns {
  top: -4px;
}
.editable-table tr td {
  vertical-align: top !important;
  overflow: unset;
}
.editable-table tr td .form-control {
  font-size: 15px;
  padding: 5px;
  height: 35px;
}
.editable-table tr td .bootstrap-select {
  padding: 0 !important;
  background-color: aliceblue !important;
}
.editable-table tr td .bootstrap-select button {
  font-size: 15px;
  padding: 3px;
  height: 35px;
}
.editable-table tr td .input-group {
  width: 100%;
}
.form-section-label {
  margin-top: 15px;
}
.form-section-label .pth-form-label {
  font-weight: bold;
  text-decoration: underline;
}
.order-items-wrapper {
  position: relative;
}
.order-items-wrapper .items-payment-type {
  position: absolute;
  right: 0;
  top: -50px;
}
.order-items-wrapper .items-payment-type span {
  display: inline-block;
}
.order-items-wrapper .items-payment-type .form-control {
  display: inline-block;
  width: 17ex;
}
.order-items {
  table-layout: fixed;
}
.order-items td,
.order-items th {
  padding: 3px !important;
}
.order-items tr.rowstatus-2 {
  background-color: #FFCEA5;
}
.order-items tr.rowstatus-3 {
  background-color: #FAC1BF;
}
.order-items tr.is-replaced {
  background-color: lightgray;
}
.order-items tr.is-replaced .readonly {
  text-decoration: line-through;
}
.order-items tr.is-canceled {
  background-color: lightgray;
}
.order-items tr.is-canceled .readonly {
  text-decoration: line-through;
}
.order-items tr.is-replacement {
  background-color: lightgreen;
}
.order-items tr td.num {
  text-align: right;
  line-height: 33px;
}
.order-items tr td {
  vertical-align: top !important;
}
.order-items tr td .pth-date {
  width: 100%;
}
.order-items tr td .input-group-addon {
  padding: 9px;
  cursor: pointer;
}
.order-items tr td .distrib,
.order-items tr td .distrib-read-only {
  margin-left: 8px;
  vertical-align: middle;
  line-height: 35px;
}
.order-items tr td input[type=checkbox] {
  margin: 10px 0 0 5px;
}
.order-items tr td .pth-form-inputwrapper {
  min-height: auto;
}
.order-items tr td .form-control {
  padding: 3px;
}
.order-items tr td .field-validation-error {
  font-size: x-small;
  display: block;
  color: white;
  background-color: red;
  padding: 2px;
}
.order-items tr td .field-validation-warn {
  font-size: x-small;
  display: block;
  color: white;
  background-color: darkorange;
  padding: 2px;
}
.order-items tr td .value-warn {
  background-color: coral;
  font-weight: bold;
}
.order-items tr td div.readonly {
  vertical-align: middle;
  line-height: 27px;
}
.order-items tr td .sukl-code {
  color: blue;
  cursor: pointer;
  background-color: #e6e6e6;
  vertical-align: middle;
  line-height: 27px;
}
.order-items tr td .sukl-code:hover {
  text-decoration: underline;
}
.order-items tr td .erecep-code {
  color: blue;
  cursor: pointer;
  background-color: #e6e6e6;
  vertical-align: middle;
  line-height: 27px;
}
.order-items tr td .erecep-code:hover {
  text-decoration: underline;
}
.order-items tfoot td {
  text-align: right;
  background-color: whitesmoke;
}
.order-items tfoot td div {
  vertical-align: middle;
  text-align: right;
}
.order-items thead th a {
  text-decoration: none !important;
}
.order-items thead th a:hover {
  font-weight: bold;
}
.order-items thead th .sort-asc {
  text-decoration: underline !important;
  font-weight: bold;
}
.order-items thead th .sort-desc {
  text-decoration: overline !important;
  font-weight: bold;
}
.order-items :disabled {
  /* Díky tomuto kliknutí na disabled input/select/button propadne na buňku/řádek a může se uplatnit následné zvýraznění. */
  pointer-events: none;
}
.order-items tr.order-items-selected-row {
  background-color: #ffa500;
}
.order-items tr.order-items-selected-row td {
  background-color: #ffa500;
}
@media (max-width: 1800px) {
  .order-items {
    zoom: 85%;
  }
}
@media (max-width: 1600px) {
  .order-items {
    zoom: 75%;
  }
}
.tab-content {
  border: 1px solid #dddddd;
  border-top-color: transparent;
  padding-bottom: 30px;
}
.nav-tabs > li > a {
  background-color: whitesmoke;
  border: 1px solid #dddddd;
  border-bottom-color: whitesmoke;
  color: #555555;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border-top: 2px solid #4c8fbd;
}
.nav-tabs .nav-item-important a {
  background-color: #ffdb4d;
}
.pth-picker {
  width: 100%;
}
.delivery-dates {
  margin-top: 15px;
  table-layout: fixed;
}
.delivery-dates .pth-date {
  width: 20ex;
}
.delivery-dates td {
  vertical-align: top !important;
}
.section-with-buttons {
  position: relative;
}
.section-with-buttons .section-buttons {
  position: absolute;
  right: 0;
  top: 10px;
}
.driver-deliveries {
  margin-top: 15px;
}
.driver-deliveries .delivery {
  border-top: solid 1px gray;
  padding: 15px;
}
.driver-deliveries .delivery a h4 {
  padding: 0;
  margin: 0;
}
.driver-deliveries .delivery a span {
  display: block;
  color: black;
  text-decoration: none;
}
.driver-deliveries .delivery a:hover {
  text-decoration: none;
}
.driver-deliveries .delivery:hover {
  background-color: navajowhite;
}
.date-selection a {
  width: 8ex;
}
.izio-import div {
  margin: 5px;
  padding: 5px;
  background-color: aliceblue;
}
.menu-contacts {
  padding: 0 15px 10px 15px;
}
.menu-contacts h4 {
  padding-top: 0;
}
.menu-contacts a {
  padding: 0 !important;
}
.footer-contacts {
  padding: 15px;
  text-align: center;
  max-width: 100%;
}
.footer-contacts table {
  display: inline-block;
}
.footer-contacts table td {
  text-align: left;
  padding-right: 15px;
}
.monitoring {
  margin-left: 15px;
  display: inline-block;
  float: left;
  position: relative;
  font-size: 14px;
}
.monitoring .name {
  font-weight: bold;
  padding: 5px;
  width: 50ex;
  display: inline-block;
}
.monitoring .date {
  padding: 5px;
  display: inline-block;
  font-size: 12px;
}
.monitoring .status {
  padding: 5px;
  display: inline-block;
  width: 10ex;
  font-size: 12px;
  text-align: center;
}
.monitoring .monitoring-module {
  margin-bottom: 30px;
}
.monitoring .monitoring-module .monitoring-section {
  margin-left: 30px;
  overflow: hidden;
  padding: 5px;
}
.monitoring .monitoring-module .monitoring-section > .name {
  font-weight: normal;
}
.monitoring-status-OK > .status {
  background-color: lightgreen;
}
.monitoring-status-Warning > .status {
  background-color: orange;
}
.monitoring-status-Error > .status {
  background-color: red;
}